/* 
  Localizable.strings
  AliyunIdentityFace

  Created by Lingxuan on 2022/12/1.
  Copyright © 2022 aliyun.com. All rights reserved.
*/

// 刷脸提示文案
"TopTitle" = "Pick up your mobile phone and blink";
"NoFace" = "No face detected";
"NoFace2" = "No face detected";
"Blink" = "Blink";
"MoveCloser" = "Move closer";
"MoveFurtherAway" = "Move further away";
"MoveToCircle" = "Move your face into the circle";
"DirectlyPhone" = "Directly face your mobile phone";
"FaceClearer" = "Make your face clearer";
"BrightenFace" = "Brighten up your face";
"MoveToCircle2" = "Move your face into the circle";
"WatchTheScreen" = "Watch the screen";
"WatchTheScreen2" = "Watch the screen";
"Move your face into the circle" = "Move your face into the circle";
"Directly face your mobile phone" = "Directly face your mobile phone";

// 展示文案
"Processing" = "Processing";
"Processing2" = "Processing";
"IDCardFace" = "Place your ID within the frame and take a picture";
"IDCardBack" = "Place your ID within the frame and take a picture";
"MakeSure" = "OK";
"Submit" = "Submit";
"For business use only" = "For business use only";
"Tap to modify the information if necessary" = "Tap to modify the information if necessary";
"Take a photo of the Front of your ID" = "Take a photo of the Front of your ID";
"Take a photo of the Back of your ID" = "Take a photo of the Back of your ID";
"Take a photo of your passport" = "Take a photo of your passport";

// alert 文案
"Recognition failed" = "Recognition failed";
"Success" = "Success";
"TimeOut" = "The operation timed out";
"View result" = "View result";
"The number of recognition failures exceeds the limit" = "The number of recognition failures exceeds the limit";
"No ID detected" = "No ID detected";
"Make sure you are using the required type of document" = "Make sure you are using the required type of document";
"Sorry, system error. Please try again later." = "Sorry, system error. Please try again later.";
"No Internet Connection. " = "No Internet Connection.";
"Please check your internect connection and try again." = "Please check your internect connection and try again.";
"Only higher versions of the system support facial recognition" = "Only higher versions of the system support facial recognition";
"Verification is interrupted" = "Verification is interrupted";
"The scan is more likely to succeed if you directly face your mobile phone" = "The scan is more likely to succeed if you directly face your mobile phone";
"Make sure your ID is fully visible, glare free and not blurrred." = "Make sure your ID is fully visible, glare free and not blurrred.";
"Check network connectivity" = "Check network connectivity";
"Only higher versions of the system support facial recognition" = "Only higher versions of the system support facial recognition";
"The current system does not support facial recognition" = "The current system does not support facial recognition";
"Facial recognition failed" = "Facial recognition failed";
"Facial recognition success" = "Facial recognition success";
"The current mobile phone does not support facial recognition" = "The current mobile phone does not support facial recognition";
"Go setting" = "Go setting";
"Camera access disabled" = "Camera access disabled";
"Verification interrupted" = "Verification interrupted";
"RecognitionResult" = "Recognition Result";
"Retake" = "Retake";
"CheckNetwork" = "Check network connectivity";
"CheckNetworkAndTryAgain" = "Check network connectivity";
"TryAgainMoreTimes" = "Recognition has failed too frequently";
"TryAgain2" = "Try Again";
"VerificationIsInterrupted" = "Verification is interrupted";
"TipsFaceToPhone" = "The scan is more likely to succeed if you directly face your mobile phone";
"TryAgain" = "Try Again";
"NoCameraPermission" = "Access to your camera is forbidden. Check permissions";
"GetCameraPermission" = "Access to your camera is forbidden. Check permissions";
"Exit" = "Exit";
"SureExit" = "Are you sure that you want to exit?";
"ShowFace" = "You need only to show your face";
"Cancel" = "Cancel";
"OK" = "OK";
"OperationFailed" = "The operation failed";
"TooMuch" = "Facial recognition has been performed too frequently. Try again later";
"Iknow" = "OK";
"The operation timed out" = "The operation timed out";
"Album permissions are not enabled" = "Album permissions are not enabled";
"Choose Settings > Privacy > Photos and enable album permissions." = "Choose Settings > Privacy > Photos and enable album permissions.";

// OCR编辑页面
"Please ensure your" = "Please ensure your ";
"is not empty" = " is not empty";
"Please enter the correct" = "Please enter the correct ";
"Please confirm if you want to continue editing" = "Please confirm if you want to continue editing";

// 香港身份证提示信息
"F/M" = "F/M";
"Y/N" = "Y/N";
"dd-mm-yyyy" = "dd-mm-yyyy";
"e.g. C123456(0)" = "e.g. C123456(0)";
"(MM-YY)" = "(MM-YY)";
"e.g. ***AZ" = "e.g. ***AZ";
"Commercial Code (if any)" = "Commercial Code (if any)";
"Chinese name (if any)" = "Chinese name (if any)";
"English name" = "English name";

// 港澳通行证提示信息
"yyyy-mm-dd" = "yyyy-mm-dd";
"e.g. CC1234567" = "e.g. CC1234567";
"Name in Chinese" = "Name in Chinese";
"Name (pinyin)" = "Name (pinyin)";
"e.g.北京" = "e.g.北京";
"中华人民共和国出入境管理局" = "中华人民共和国出入境管理局";

// 回乡证
"e.g. H12345678" = "e.g. H12345678";
"Name in English" = "Name in English";

// 台胞证
"e.g. 12345678" = "e.g. 12345678";

// 澳门身份证
"e.g. 1234567(8)" = "e.g. 1234567(8)";
"Chinese surname" = "Chinese surname";
"Chinese given name" = "Chinese given name";
"Family name" = "Family name";
"First name(s)" = "First name(s)";
"e.g. AS" = "e.g. AS";

// 全球护照
"e.g. CHN" = "e.g. CHN";
"First name" = "First name";
"Last name" = "Last name";
"please input passport No." = "please input passport No.";

// 大陆身份证
"Name" = "Name";
"Ethnicity" = "Ethnicity";
"Address" = "Address";
"ChinaIDCardID" = "身份证号";

//卡证文案
"Chinese Name" = "Chinese Name";
"English Name" = "English Name";
"SEX" = "Sex";
"DATE_OF_BIRTH" = "Date of Birth";
"ID Number" = "ID Number";
"NAME_CODE" = "Name Code";
"CURRENT_ISSUE_DATE" = "Date of Issue";
"FIRST_ISSUE_DATE" = "Date of First Issue";
"PERMENENT" = "Permanent";
"SYMBOL" = "Symbols";
"Date of Issue" = "Date of Issue";
"Date of Expiry" = "Date of Expiry";
"Origin of Issue" = "Origin of Issue";
"Surname" = "Surname";
"Given name" = "Given name";
"Surname CN" = "Surname CN";
"Given name CN" = "Given name CN";
"Surname EN" = "Surname";
"Given name EN" = "Given name";
"Passport Number" = "Passport Number";
"Nationality" = "Nationality";
"Country Code" = "Country Code";
"Place of Issue" = "Place of Issue";
"Place of Birth" = "Place of Birth";
